import request from '@/utils/request'

//查询规则引擎列表
export function selectEngineList(data){
  return request({
    url: "/engine/engine/getMaintenanceList",
    method: "Get",
    data:data
  })
}

//导出
export function selectSourceExport(data){
  return request({
    url: "/source/source/export",
    method: "POST",
    data:data
  })
}


//新增
export function insertAdd(data){
  return request({
    url: "/source/source/insert",
    method: "get",
    data:data
  })
}


//获取基本信息
export function getInfo(id){
  return request({
    url: "/source/source/id",
    method: "get",
  })
}



